class CreateRecenzies < ActiveRecord::Migration
  def change
    create_table(:recenzie, :primary_key => :ID_Recenzia) do |t|
      t.integer :ID_Recenzia, :null => false
      t.datetime :Datum
      t.text :Popis
      t.string :Alias
      t.integer :ID_Podujatie

      t.timestamps
    end
  end
end
